.map__chunk {
    max-width: 600px;
    margin: 0 auto;
    padding: 0;
}

.map__chunk header {
    width: 100%;
    margin: 0 auto;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding: 6px 0 4px 0;
}

.map__chunk header .toleft {
    width: 32.5%;
    padding-right: 2.5%;
    float: left;
    text-align: right;
    margin: 0;
}

.map__chunk header .toright {
    width: 32.5%;
    padding-left: 2.5%;
    float: right;
    margin: 0;
}

.map__chunk header strong {
    margin-bottom: 10px;
}

.map__chunk header img {
    width:30%;
    float: left;
    height: 16px;
}

.map__chunk__map {
    font-size: 16px;
    line-height: 1em;
    padding: 0;
    margin: 0;
    position: relative;
}

.graticule {
  fill: none;
  stroke: #777;
  stroke-width: .5px;
  stroke-opacity: .5;
}

.voronoi-cell {
    stroke: none;
    stroke-width: 0;
    fill-opacity: 0;
}

.active-country-shape {
    stroke: #000;
    stroke-opacity: 0.5;
    stroke-width: 1.5;
}

.temp-line {
    stroke: #000;
    stroke-opacity: 0.5;
    stroke-width: 1.5;
}

.map__chunk__tooltip {
    display: none;
    position: absolute;
    opacity: 1;
    pointer-events: none;
    width: 0;
    height: 0;
}

.map__chunk__tooltip div {
    position: absolute;
    width: 300px;
    text-align: center;
    text-shadow: 1px 1px 5px #fff,
                -1px -1px 5px #fff,
                1px -1px 5px #fff,
                -1px 1px 5px #fff;
}

.map__chunk__tooltip .scorebox {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2),
                -1px -1px 3px rgba(0,0,0,0.2),
                1px -1px 3px rgba(0,0,0,0.2),
                -1px 1px 3px rgba(0,0,0,0.2);
    font-family: FranklinITCProBold;
    display: inline-block;
    font-weight: normal;
    font-size: 13px;
    padding: 3px;
    line-height: 16px;
    text-align: center;
    height: 16px;
    width: 16px;
    color: #fff;
    margin: 0 4px 0 0;
    border: 1px solid rgba(0,0,0,0.3);
}

.map__chunk__tooltip span {
    font-size: 14px;
}

.map__chunk__tooltip div strong {
    font-family: FranklinITCProBold;
    font-weight: normal;
}

.to--normal div {
    transform: translateX(-50%);
}

.to--left div {
    transform: translateX(0%);
    text-align: left;
}

.to--right div {
    transform: translateX(-100%);
    text-align: right;
}

.active-tooltip {
    display: block
}

.map__chunk__head {
    font-family: FranklinITCProBold;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.3em;
}

.map__chunk__list {
    list-style-type: none;
    padding: 0;
    margin: 0 0 10px 0;
}

.map__chunk__list li {
    display: inline-block;
    cursor: default;
    padding: 0 .15em;
}

.list-leader {
    font-family: FranklinITCProBold;
    font-weight: normal;
    text-transform: uppercase;
}

.map__chunk__list li:after {
    content: ',\0020'
}

.map__chunk__list li.list-leader:after {
    content: ''
}

.map__chunk__list li:last-child:after {
    content: ''
}

.active-country-item {
    background: #FDECEB;
    border-radius: 2px;
}